Ubuntu 16.04 LTS / 18.04 LTS / 19.04:tiff 弱點 (USN-4158-1)

high Nessus Plugin ID 130052

Synopsis

遠端 Ubuntu 主機缺少一個或多個安全性相關修補程式。

描述

據發現,LibTIFF 未正確處理格式錯誤的特定影像。如果使用者或自動化系統遭誘騙而開啟特製影像,遠端攻擊者可能造成應用程式損毀,從而導致拒絕服務,或可能以使用者權限執行任意程式碼。請注意,Tenable Network Security 已直接從 Ubuntu 安全性公告擷取前置描述區塊。Tenable 已盡量在不造成其他問題的前提下,嘗試自動清理並將其格式化。

解決方案

更新受影響的 libtiff-tools 和/或 libtiff5 套件。

另請參閱

https://usn.ubuntu.com/4158-1/

Plugin 詳細資訊

嚴重性: High

ID: 130052

檔案名稱: ubuntu_USN-4158-1.nasl

版本: 1.3

類型: local

代理程式: unix

已發布: 2019/10/18

已更新: 2019/12/19

支持的傳感器: Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure, Nessus Agent

風險資訊

VPR

風險因素: Medium

分數: 5.9

CVSS v2

風險因素: Medium

基本分數: 6.8

時間分數: 5

媒介: AV:N/AC:M/Au:N/C:P/I:P/A:P

時間媒介: E:U/RL:OF/RC:C

CVSS v3

風險因素: High

基本分數: 8.8

時間分數: 7.7

媒介: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

時間媒介: E:U/RL:O/RC:C

弱點資訊

CPE: p-cpe:/a:canonical:ubuntu_linux:libtiff-tools, p-cpe:/a:canonical:ubuntu_linux:libtiff5, cpe:/o:canonical:ubuntu_linux:16.04, cpe:/o:canonical:ubuntu_linux:18.04:-:lts, cpe:/o:canonical:ubuntu_linux:19.04

必要的 KB 項目: Host/cpu, Host/Ubuntu, Host/Ubuntu/release, Host/Debian/dpkg-l

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2019/10/17

弱點發布日期: 2019/8/14

參考資訊

CVE: CVE-2019-14973, CVE-2019-17546

USN: 4158-1